
body {
  background : #b4c8e7;
  margin : 0;
  padding : 0;
  color : #000;
   font-family : Arial, sans-serif;
  margin-top : 11px;
 
}


#page{

	width:955px;
	margin:0 auto;
	}
	
	
.top-bg{
	background-image: url(images/top-bg.jpg);
	background-repeat: no-repeat;
	height: 72px;
	width: 955px;


}

.logo{
	float:left;
	width:300px;
	padding:25px 0px 0px 10px;
	margin:0px;
	
	}
	
.top-right{
	float:right;
	width:190px;
	padding:10px 0px 0px 0px ;
	margin:0px;
	}
	
	
.top-link{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline;
	
}
	
.top-link ul{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline;
	
}
	
.top-link li{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline;
	
}
	
.top-link li a{
	padding:0px 5px 0px 5px;
	margin:0px;
	list-style:none;
	display:inline;
	color:#000000;
	font-size:12px;
	text-decoration:none;
	border-right:solid 1px #000;
	
		
}

	
.top-link li a:hover{
	color:#000000;
		text-decoration:none;

	
}
.top-link li a.nb{
border:none;
	
}

.link-bg{
	background-image: url(images/link-bg.jpg);
	background-repeat: repeat-x;
	height: 26px;
}

.link-bg ul{
padding:0px;
margin:0px;
list-style:none;
display:inline;


}

.link-bg li{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline;

}

.link-bg li a{
	padding:0px 15px 0px 15px;
	margin:0px;
	list-style:none;
	display:inline;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	border-right: solid 1px #0034ef;

}

.link-bg li a:hover{
	color:#fff;
	text-decoration:none;
		background-color:#003090;
	padding:3px 15px 7px 15px;
		margin:0px;
		



}


.header{
	width:716px;
	height:112px;
	float:left;
	padding:0px;
	margin:0px;
	}
.right-side{
	width:239px;
	height:112px;
	float:right;
	padding:0px 0px 0px 0px;
	margin:0px;
	background-image: url(images/right-img.jpg);
	background-repeat: no-repeat;
	}
	
.te{
	font-size:12px;
	font-weight:bold;
	color:#fff;
	
	}
	
	
.latestnews{
	
	width:685px;
	float:left;
	padding:0px;
	margin:0px;

	
	
}


.partner{
	width:257px;
	float:right;
	padding:0px 0px 0px 0px;
	margin:0px;
	}
	
	
.heading{
	color:#7a7a7a;
	font-weight:bold;
	font-size:12px;

}
.heading1{
	color:#7a7a7a;
	font-weight:bold;
	font-size:12px;
	border-bottom:solid 1px;

}
.bg-plate{
	background-image: url(images/bg_plate.jpg);
	background-repeat: repeat-y;
	width: 955px;
	float:left;
	padding:10px 0px 0px 0px;
}
	
	
.line{
	background-image: url(images/line.jpg);
	background-repeat: repeat-x;
	height: 506px;
	margin:3px 5px 10px 0px;
	padding:4px 0px 0px 0px;
}
	
.line1{
	background-image: url(images/line.jpg);
	background-repeat: repeat-x;
	height: 86px;
	margin:0px 5px 10px 0px;
	padding:4px 0px 0px 0px;
}
	
	
.line1 ul{
	list-style:none;
	padding:0px;
	margin:0px;
	}
.line1 ul li{
	list-style:none;
	padding:0px;
	margin:0px;
	}
.line1 ul li a{
	list-style:none;
	padding:0px 0px 0px 40px;
	margin:0px;
	text-decoration:none;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 10px 2px;
	color:#000;
	font-weight:bold;
	font-size:12px;
	line-height:33px;
	}
	
.line1 ul li a:hover{
		color:#2b68e6;
		text-decoration:none;
	}
	
	
	.news{
	color:#7a7a7a;
	font-weight:bold;
	font-size:12px;
	float:left;
	padding:0px 0px 0px 5px;
	margin:0px;
	width:332px;

}

	.news a{
	color:#7a7a7a;
	
	}
		.news a:hover{
	color:#1f63eb;
	
	}

.box{
	width:664px;
	padding:0px 0px 4px 10px;
	margin:0px;



}
.box1{
	width:664px;
	padding:0px 0px 0px 10px;
	margin:0px;



}


	h3{
	font-size:12px;
	font-weight:bold;
	color:#2b68e6;
	text-decoration:underline;
}
p{
	font-size:12px;
	font-weight:normal;
	color:#000;
	line-height:18px;

}


#footer{
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 955px;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	padding:30px 0px 0px 53px;
	margin:0px;
	
	
	
	}
	
	
	
#left{
	float:left;
	width:195px;
	background-image: url(images/bb2.jpg);
	background-repeat: repeat-y;
	}
	
	
#content{
float:right;
width:758px;
padding:0px;
margin:0px;

}
	
	
	
a{

color:#000;
text-decoration:none;

}
	
.left-bg{
	background-image: url(images/bb.jpg);
	background-repeat: repeat-y;
	width: 178px;
}

.left-bg ul{
list-style:none;
padding:0px;
margin:0px;
}
	
	.left-bg ul li{
list-style:none;
padding:0px;
margin:0px;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

.left-bg ul li a{
list-style:none;
padding:0px 0px 0px 20px;
line-height:30px;
margin:0px;
font-size:12px;
font-weight:bold;
text-decoration:none;
border-bottom:solid 1px #e1e1e1;
display:block;
}
	
	.left-bg ul li a:hover{

text-decoration:none;
background-color:#f3f4f8;
}
	
	
		.left-bg ul li.active{

text-decoration:none;
background-color:#f3f4f8;
}
	
	
	
.left-bg1 {
list-style:none;
padding:0px;
margin:0px;
}
	

.left-bg1 ul{
list-style:none;
padding:0px;
margin:0px;
}
	
	.left-bg1 ul li{
list-style:none;
padding:0px;
margin:0px;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

.left-bg1 ul li a{
list-style:none;
padding:0px 0px 0px 20px;
line-height:20px;
margin:0px;
font-size:12px;
font-weight:bold;
text-decoration:none;
border:none;

display:block;
}
	
	.left-bg1 ul li a:hover{

text-decoration:none;
background-color:#f3f4f8;
}
	
	
		.left-bg ul li.active{

text-decoration:none;
background-color:#f3f4f8;
}
	
.left-bg1 ul li.ne{
border-bottom:solid 1px #e1e1e1;
}	
	
	
	
.tt{
font-size:12px;
padding:0px;
margin:0px;
}
	
	
ul{
padding:0px;
margin:0px;
}

li{
	font-size:12px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 30px;
	
	line-height:20px;

}

.bo{
font-size:12px;
font-weight:bold;
}

a:hover{
color:#2c68e4;
}

.nee{
padding:0px 30px 0px 0px;
margin:0px;




}